@font-face{
	font-family:'ubunturegular';
	src:url('../fonts/ubuntu-r-webfont.eot');
	src:url('../fonts/ubuntu-r-webfont.eot?#iefix') format('embedded-opentype'),
		url('../fonts/ubuntu-r-webfont.svg') format('svg'),
		url('../fonts/ubuntu-r-webfont.woff') format('woff'),
		url('../fonts/ubuntu-r-webfont.ttf') format('truetype');
	font-weight:normal;
	font-style:normal;
}
@font-face{
	font-family:'exoregular';
	src:url('../fonts/exo-regular-webfont.eot');
	src:url('../fonts/exo-regular-webfont.eot?#iefix') format('embedded-opentype'),
		url('../fonts/exo-regular-webfont.svg') format('svg'),
		url('../fonts/exo-regular-webfont.woff') format('woff'),
		url('../fonts/exo-regular-webfont.ttf') format('truetype');
	font-weight:normal;
	font-style:normal;
}
@font-face{
	font-family:'exomedium';
	src:url('../fonts/exo-medium-webfont.eot');
	src:url('../fonts/exo-medium-webfont.eot?#iefix') format('embedded-opentype'),
		url('../fonts/exo-medium-webfont.svg') format('svg'),
		url('../fonts/exo-medium-webfont.woff') format('woff'),
		url('../fonts/exo-medium-webfont.ttf') format('truetype');
	font-weight:normal;
	font-style:normal;
}
*{ 
	margin:0; 
	padding:0;
}
ul, ol, dl, p, h1, h2, h3, h4, h5, h6, address, form, table, blockquote, applet, embed, object, iframe, frameset{margin:0 0 14px;}
html, body, div, span, applet, embed, object, iframe, frameset,
p, q, blockquote, sub, sup, a, abbr, acronym, font, img, small, center,
h1, h2, h3, h4, h5, h6, b, strong, big, u, ins,
i, cite, em, var, dfn, address, s, strike, del,
dl, dt, dd, ol, ul, li, pre, code, kbd, samp, tt,
fieldset, legend, form, label, table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, footer, header,
hgroup, menu, nav, section, summary, time, mark, audio,video{
	border:0;
	background:none;
}
body{
	min-width:1018px;
	color:#373737;
	font:14px/17px 'ubunturegular', Arial, Helvetica, sans-serif;
	background:#fff;
}
a{
	text-decoration:none;
	color:#114a84;
	outline:none;
	font-size: 15px;
	line-height:20px;
}
a:hover{text-decoration:underline;}
a:active{background-color:transparent;}
input, textarea, select{
	font:100% Arial, Helvetica, sans-serif;
	vertical-align:middle;
	color:#373737;
	overflow:auto;
	outline:none;
}
label{vertical-align:middle;}
button, input{
	width:auto;
	overflow:visible;
	outline:none;
}
h1, h2, h3, h4, h5, h6, b, strong, th{font-weight:bold;}
h1{font-size:200%;}
h2{font-size:150%;}
h3{font-size:120%;}
h4{font-size:110%;}
h5{font-size:100%;}
h6{font-size:90%;}
i, cite, em, var, dfn, address{font-style:italic;}
u, ins{text-decoration:underline;}
s, strike, del{text-decoration:line-through;}
blockquote, blockquote:before, blockquote:after, q, q:before, q:after{quotes:none;}
blockquote:before, blockquote:after, q:before, q:after{content:'';}
table, caption, tbody, tfoot, thead, tr, th, td{
	border-collapse:collapse;
	border-spacing:0;
}
th, td{
	border:1px solid #ccc;
	padding:3px 7px;
	text-align:left;
	vertical-align:top;
}
th{
	border-color:#999;
	text-align:center;
	vertical-align:middle;
}
ul{margin-left:1px;}
ul li, ol li{list-style-position:inside;}
ul li{list-style-type:disc;}
#header .container{
	position:relative;
	padding:15px 0 12px;
	border-top:3px solid #8bbf46;
	background:#fff;
	z-index:1;
}
.holder{
	width:auto;
	margin:0 auto;
}
.holder:after{
	content:'';
	display:block;
	clear:both;
}
.logo{
	float:left;
	width:152px;
	height:117px;
	margin-right:60px;
	background:url(../images/logo.png) no-repeat;
	text-indent:-9999px;
	overflow:hidden;
}
.logo a{
	display:block;
	height:100%;
}
.sub-menu{
	float:right;
	margin:7px 0 0;
	padding:0;
	font:15px/24px 'exoregular', Arial, Helvetica, sans-serif;
}
.sub-menu li{list-style:none;}
.sub-menu > li{
	float:left;
	margin:0 0 0 38px;
	padding:0;
	list-style:none;
	color:#9d9d9d;
}
.sub-menu .has-drop-down{
	position:relative;
	padding:0 14px 0 0;
}
.has-drop-down{
	position:relative;
	padding-right:10px;
}
.sub-menu .has-drop-down:after{
	content:'';
	position:absolute;
	right:3px;
	top:8px;
	width:0;
	height:0;
	border-style:solid;
	border-width:7px 4.5px 0 4.5px;
	border-color:#777 transparent transparent transparent;
}
.sub-menu .has-drop-down .has-drop-down-a{color:#9d9d9d;}
.has-drop-down .drop-slide-wrapper{
	width:auto !important;
	height:auto !important;
	padding:7px 0 0;
	left:-7px !important;
	z-index:5;
}
.has-drop-down .drop-slide-wrapper:after{
	content:'';
	position:absolute;
	top:-1px;
	left:43px;
	width:0;
	height:0;
	border-style:solid;
	border-width:0 10px 8px 10px;
	border-color:transparent transparent #618c28 transparent;
}
.has-drop-down ul{
	position:relative;
	width:178px;
	margin:0;
	padding:8px 11px 3px 8px;
	border-radius:4px;
	background:#618c28;
	font:13px/16px 'ubunturegular', Arial, Helvetica, sans-serif;
}
.has-drop-down li{
	list-style:none;
	padding:5px 1px 4px;
	border:1px solid;
	border-color:#79a932 transparent #4f741d;
	text-align:left;
}
.has-drop-down li:first-child{border-top:none;}
.has-drop-down li.last-child{border-bottom:none;}
.has-drop-down a{color:#f0f0f0;}
#nav{
	position:relative;
	background:#8bbf46;
}
#nav > ul{
	display:table;
	font:18px/24px 'exoregular', Arial, Helvetica, sans-serif;
}
#nav li > div{position:relative;}
#nav li{list-style:none;}
#nav > ul > li{
	display:table-cell;
	list-style:none;
	border-left:1px solid #afe06e;
	text-align:center;
}
#nav > ul .active a{background:#f9c115;}
#nav > ul > li:first-child{border:none;}
#nav > ul > li > div > a{
	display:block;
	padding:13px 20px 8px;
	color:#fff;
}
#nav .has-drop-down > div:after{
	content:'';
	position:absolute;
	top:20px;
	right:0px;
	width:0;
	height:0;
	border-style:solid;
	border-width:13px 8px 0 8px;
	border-color:#afe06e transparent transparent transparent;
}
.locations{background:#516e2c;}
.locations ul{
	padding:5px;
	font:14px/16px 'exoregular', Arial, Helvetica, sans-serif;
	text-align:center;
}
.locations li{
	display:inline;
	list-style:none;
}
.locations a{color:#fff;}
.locations a:before{
	content:'';
	display:inline-block;	
	margin:0px 4px 0 15px;
	width:8px;
	height:11px;
	background:url(../images/sprite.png) no-repeat -13px -13px;
}
.carusel-wrap{
	padding:0 0 20px;
	background:#fafafa;
}
.carousel{
	min-width:1018px;
	position:relative;
}
.carousel .mask{
	position:relative;
	overflow:hidden;
}
.carousel .slideset{
	width:99999px;
	float:left;
}
.carousel .slide{
	position:relative;
	float:left;
}
.carousel .slide img{
	width:100%;
	height:auto;
	display:block;
}
.carousel .text-box{
	position:absolute;
	top:50px;
	left:50%;
}
.carousel .slide .frame_front{
	margin:-30px 0 0 -570px;
	padding:20px;
	width:585px;
	font:25px/35px 'exomedium', Arial, Helvetica, sans-serif;
	color:#fff;
	background:#2c2c2c;
	opacity: 0.8;
}
.pagination{
	position:absolute;
	top:42px;
	right:50%;
}
.pagination ul{
	position:absolute;
	left:-550px;
	top: 120px;
}
.pagination li{
	float:left;
	overflow:hidden;
	text-indent:-9999px;
	width:16px;
	height:16px;
	margin:0 0 0 8px;
	border:3px solid #fff;
	border-radius:50%;
	background:#fff;
	cursor:pointer;
}
.pagination li.active,
.pagination li:hover{background:#8bbf46;}
.list-teaser{
	position:relative;
	margin:-90px auto 0;
	padding:0;
}
.list-teaser li{
	display:inline-block;
	width:33%;
	list-style:none;
	text-align:center;
}
.list-teaser .picture-wrap{
	width:180px;
	height:180px;
	margin:0 auto 21px;
	overflow:hidden;
	border:6px solid #fff;
	border-radius:50%;
	-webkit-box-shadow:0 0 21px rgba(0,1,1,0.2);
	box-shadow:0 0 21px rgba(0,1,1,0.2);
}
.list-teaser .picture-wrap img{
	display:block;
	border-radius:50%;
}
.list-teaser a{
	font:22px/24px 'exoregular', Arial, Helvetica, sans-serif;
	color:#626465;
}



.list-teaser_top{
	position:relative;
	margin:0px auto 0;
	padding:0;
}
.list-teaser_top li{
	float:right;
	display:inline-block;
	width:14%;
	list-style:none;
	text-align:center;
}
.list-teaser_top .picture-wrap_top{
	width:80px;
	height:80px;
	margin:0 auto 0px;
	overflow:hidden;
	margin-bottom:4px;
	border:6px solid #fff;
	border-radius:50%;
	-webkit-box-shadow:0 0 21px rgba(0,1,1,0.2);
	box-shadow:0 0 21px rgba(0,1,1,0.2);
}
.list-teaser_top .picture-wrap_top img{
	display:block;
	border-radius:50%;
}
.list-teaser_top a{
	font:18px/20px 'exoregular', Arial, Helvetica, sans-serif;
	color:#626465;
}

.list-teaser_top .socialMedia{
	width:110px;
	height:auto;
	margin:0px 0px 0px 40px;
	display:block;
	overflow:hidden;
}
.list-teaser_top .socialMedia img{
	width:auto;
	height:auto;
	border:0px solid #fff;
}

#block-menu-menu-state-websites ul.menu {margin-top:20px;}
#block-menu-menu-state-websites ul.menu ul.menu {
	margin-top:0px;
	margin-left:10px;
	}

#content.column {
margin-top:20px;
}



img {
max-width: 100%;
}

.highlighted_front{
	padding:39px 0 38px;
	border:1px solid #e0e0e0;
	background:#8bbf46;
}
.highlighted_front .picture-wrap{
	float:right;
	border:3px solid #fff;
	border-radius:2px;
	-webkit-box-shadow:0 0 10px rgba(0,1,1,0.4);
	box-shadow:0 0 10px rgba(0,1,1,0.4);
}
.highlighted_front .picture-wrap img{display:block;}
.highlighted_front .frame_front{
	padding:27px 0 10px;
	overflow:hidden;
}
.highlighted_front h2{
	margin:0 0 11px;
	font:34px/45px 'exoregular', Arial, Helvetica, sans-serif;
	color:#fff;
}
.highlighted_front h2 span{font:62px/58px 'exoregular', Arial, Helvetica, sans-serif;}
.highlighted_front .btn-more{
	float:left;
	margin:0 0 0 4px;
	padding:15px 25px 8px 22px;
	border-radius:1px;
	background:#f9c115;
	font:35px/40px 'exoregular', Arial, Helvetica, sans-serif;
	color:#fff;
}
.twocolumns{
	padding: 0 0;
	overflow:hidden;
}
.main #content{
	float:left;
	width:647px;
}
.schedule{
	margin:0 0 40px;
	border-bottom:1px solid #ededed;
}
.schedule h1{
	margin:0 0 21px;
	font:22px/24px 'ubunturegular', Arial, Helvetica, sans-serif;
	text-transform:uppercase;
}

.schedule h2{
	margin: 0;
	    padding: 9px 12px 5px;
    border-bottom: 1px solid #d2d2d2;
    background: #f1f1f1;
    font: 18px/20px 'ubunturegular', Arial, Helvetica, sans-serif;
    color: #8c8c8c;
	display:block;
	}
.schedule h1 a{color:#666;}
.schedule .content{
	overflow:hidden;
	padding:0 0 33px;
}
.schedule .content img{
	float:left;
	margin:0 15px 0 0;
}
.schedule .list-competition{
	margin:0;
	padding:1px 0 0;
	overflow:hidden;
	font:13px/15px 'ubunturegular', Arial, Helvetica, sans-serif;
}
.schedule .list-competition li{
	margin:0 0 2px;
	padding:8px 13px 5px;
	list-style:none;
	background:#eaeaea;
}
.schedule .list-competition .date-competition .date-competition_regional{
	display:block;
	color:#666;
}

.schedule .list-competition .date-competition_regional{
	font:13px/15px 'ubunturegular', Arial, Helvetica, sans-serif;
}

.schedule .list-competition .date-competition{
	font:15px/17px 'ubunturegular', Arial, Helvetica, sans-serif;
}

.schedule .list-competition .date-competition:before{
	content:'';
	display:inline-block;
	width:12px;
	height:15px;
	margin:0 3px 0 0;
	background:url(../images/sprite.png) no-repeat -48px -11px;
	vertical-align:middle;
}

.schedule .list-competition .date-competition_regional:before{
	content:'';
	display:inline-block;
	width:12px;
	height:15px;
	margin:0 3px 0 20px;
	background:url(../images/sprite.png) no-repeat -48px -11px;
	vertical-align:middle;
}


.main #sidebar{
	float:right;
	width:308px;
	margin:48px 0 0;
}
.block-rules{
	margin:0 0 30px;
	padding:7px 22px 26px 13px;
	background:#f0f7e7;
}
.block-rules h2{
	margin:0 0 12px;
	padding:0 0 8px;
	border-bottom:1px solid #dde8ce;
	font:22px/24px 'ubunturegular', Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	color:#3f3e3e;
}
.block-sponsors{
	padding:6px 3px;
	overflow:hidden;
}
.block-sponsors h2{
	margin:0 0 3px;
	font:15px/20px 'exoregular', Arial, Helvetica, sans-serif;
	color:#777878;
}
.block-sponsors .content{margin:0 -10px 35px 0;}
.block-sponsors .content img{
	margin:0 3px 0 0;
	vertical-align:middle;
}
.featured{
	overflow:hidden;
	padding:0 0 20px;
}
.block-video{
	position:relative;
	float:left;
	width:530px;
	padding:0 36px 50px 0;
	overflow:hidden;
}
.block-video:after{
	content:'';
	position:absolute;
	top:0;
	right:-20px;
	width:20px;
	height:100%;
	border-radius:50%;
	-webkit-box-shadow:0px 0px 50px rgba(0,0,0,0.15);
	box-shadow:0px 0px 50px rgba(0,0,0,0.15);
}
.block-video h2{
	font:22px/24px 'exoregular', Arial, Helvetica, sans-serif;
	color:#777878;
}
.block-info{
	float:right;
	width:385px;
	margin:16px 0 0 20px;
	overflow:hidden;
	border:2px solid #dedede;
	border-radius:12px;
}
.block-info h2{
	margin:0;
	padding:9px 12px 5px;
	border-bottom:1px solid #d2d2d2;
	background:#f1f1f1;
	font:18px/20px 'ubunturegular', Arial, Helvetica, sans-serif;
	color:#8c8c8c;
}
.block-info .content{
	padding:20px 16px 10px;
	font:14px/20px 'ubunturegular', Arial, Helvetica, sans-serif;
	color:#767474;
}
.block-info .content p{margin:0 0 10px;}
.block-info .content p a{color:#767474;}
.block-info .content h3{margin:0 0 4px;}
.block-info h3 a{
	display:block;
	margin:0 0 1px;
	font:18px/20px 'ubunturegular', Arial, Helvetica, sans-serif;
	color:#666;
}
.block-info .content span{
	display:block;
	margin:0 0 24px;
	font:12px/14px 'ubunturegular', Arial, Helvetica, sans-serif;
	color:#666;
}
.block-info .content dl{
	margin:0 0 15px;
	color:#8c8c8c;
}
.block-info .content dt{
	display:block;
	font:18px/21px 'ubunturegular', Arial, Helvetica, sans-serif;
}
.block-info .content h4{
	margin:0 -16px 11px;
	padding:5px 15px 4px;
	border-top:1px solid #e9e9e9;
	border-bottom:1px dotted #bcbcbc;
	font:18px/20px 'ubunturegular', Arial, Helvetica, sans-serif;
	color:#6a6a6a;
}

.block-sponsors{
	float:right;
	margin:16px 0 0 0px;
	overflow:hidden;
	border:2px solid #dedede;
	border-radius:12px;
}
.block-sponsors h2{
	margin:0;
	padding:9px 12px 5px;
	border-bottom:1px solid #d2d2d2;
	background:#f1f1f1;
	font:18px/20px 'ubunturegular', Arial, Helvetica, sans-serif;
	color:#8c8c8c;
}
.block-sponsors .content{
	padding:20px 16px 10px;
	font:14px/20px 'ubunturegular', Arial, Helvetica, sans-serif;
	color:#767474;
}
.block-sponsors .content p{margin:0 0 10px;}
.block-sponsors .content p a{color:#767474;}
.block-sponsors .content h3{margin:0 0 4px;}
.block-sponsors h3 a{
	display:block;
	margin:0 0 1px;
	font:18px/20px 'ubunturegular', Arial, Helvetica, sans-serif;
	color:#666;
}
.block-sponsors .content span{
	display:block;
	margin:0 0 24px;
	font:12px/14px 'ubunturegular', Arial, Helvetica, sans-serif;
	color:#666;
}
.block-sponsors .content dl{
	margin:0 0 15px;
	color:#8c8c8c;
}
.block-sponsors .content dt{
	display:block;
	font:18px/21px 'ubunturegular', Arial, Helvetica, sans-serif;
}
.block-sponsors .content h4{
	margin:0 -16px 11px;
	padding:5px 15px 4px;
	border-top:1px solid #e9e9e9;
	border-bottom:1px dotted #bcbcbc;
	font:18px/20px 'ubunturegular', Arial, Helvetica, sans-serif;
	color:#6a6a6a;
}





#footer{
	padding:44px 0;
	background:#8bbf46;
}
.social{
	float:right;
	margin:-16px 0 0;
	padding:0;
}
.social li{
	float:left;
	margin:0 0 0 8px;
	list-style:none;
}
.social a{
	display:block;
	width:41px;
	height:38px;
	border-bottom:3px solid;
	border-radius:50%;
	background:url(../images/sprite.png) no-repeat;
	text-indent:-9999px;
	overflow:hidden;
}
.social a.blogger{
	border-color:#8f5a24;
	background-position:-67px 3px;
	background-color:#f57d02;
}
.social a.facebook{
	border-color:#314266;
	background-position:-103px 3px;
	background-color:#3b5998;
}
.social a.linkedin{
	border-color:#255f7f;
	background-position:-137px 2px;
	background-color:#0e7ab6;
}
.social a.twitter{
	border-color:#1f6b84;
	background-position:-172px 2px;
	background-color:#0099ce;
}
#footer .copyright{
	float:left;
	font:13px/15px 'exoregular', Arial, Helvetica, sans-serif;
	color:#fff;
}
#footer .copyright a{color:#fff;}
#footer .terms{
	float:left;
	margin:0;
	padding:0;
	font:13px/15px 'exoregular', Arial, Helvetica, sans-serif;
}
#footer .terms li{
	display:inline-block;
	margin:0 0 0 15px;
	list-style:none;
}
#footer .terms a{color:#fff;}

#webform-component-team-name label{
	display:inline;
	float:left;
	width:200px;
	margin:5px 0px;
}

#webform-component-school---organisation label{
	display:inline;
	float:left;
	width:200px;
}

#webform-component-name label{
	display:inline;
	float:left;
	width:200px;
}

#webform-component-email-address label{
	display:inline;
	float:left;
	width:200px;
}



#webform-component-team-mentor label{
	display:inline;
	float:left;
	width:200px;
}

#webform-component-mentor-email label{
	display:inline;
	float:left;
	width:200px;
}
#webform-component-challenge label{
	display:inline;
	float:left;
	width:200px;
}

#webform-component-teammember1 {
        border-bottom:1px solid #AAAAAA;
        margin-bottom:20px;
        width:550px;
}

#webform-component-teammember2 {
        border-bottom:1px solid #AAAAAA;
        margin-bottom:20px;
        width:550px;
}

#webform-component-teammember3 {
        border-bottom:1px solid #AAAAAA;
        margin-bottom:20px;
        width:550px;
}

#webform-component-teammember4 {
        border-bottom:1px solid #AAAAAA;
        margin-bottom:20px;
        width:550px;
}

#webform-component-teammember5 {
        border-bottom:1px solid #AAAAAA;
        margin-bottom:20px;
        width:550px;
}

.form-item {
	margin:0.6em 0;
}

.webform-addmore {
	border:1px solid black;
	padding:20px;
	width:500px;
}
	
.fieldset-wrapper .webform-component-textfield label {
	display:inline;
	float:left;
	width: 200px;
}

.fieldset-wrapper .webform-component-select label {
	display:inline;
	float:left;
	width: 200px;
}

.webform-component-select {
	font-family: Arial;
}
